[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: [Patch] Supported SWIG version(Re: Supported SWIG version on swig-py3)

From: Daniel Shahaf <d.s_at_daniel.shahaf.name>
Date: Tue, 12 Nov 2019 11:55:23 +0000

Nathan Hartman wrote on Mon, Nov 11, 2019 at 21:37:44 -0500:
> * In the swig-x.y.z, directory, run ./configure (where x.y.z is
> the SWIG version, e.g. 3.0.12).

There should be a comma after "e.g.".

Cheers,

Daniel
Received on 2019-11-12 12:55:30 CET

This is an archived mail posted to the Subversion Dev mailing list.